Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158304 - position of iiimf window overlap the status-bar
Summary: position of iiimf window overlap the status-bar
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 14:20 UTC by A S Alam
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-29 05:28:39 UTC


Attachments (Terms of Use)
iimf hiding status bar (deleted)
2005-05-20 14:20 UTC, A S Alam
no flags Details

Description A S Alam 2005-05-20 14:20:38 UTC
Description of problem:
in KDE application (i use kbabel), if window size is max, then switching the
iiimf input method, iiimf's small window overlap the status bar, this hide the 
information from user (special in kabel, where status bar is very important)

Version-Release number of selected component (if applicable):
3.4.0.6

How reproducible:
everytime during maximax window size

Steps to Reproduce:
1. Alt+ F2 "kbabel"
2. Window size->Maximum
3. change input language with iiimf
4. check the positon of iiimf window
  
Actual results:
iiimf's window overlap the status bar

Expected results:
status bar should clrearly available

Additional info:
for gedit application, iiimf'windows always remains down side of status bar,
even if gedit's window size is maximum

Comment 1 A S Alam 2005-05-20 14:20:38 UTC
Created attachment 114626 [details]
iimf hiding status bar

Comment 2 Akira TAGOH 2005-05-23 08:34:44 UTC
Status window isn't always placed at the bottom-left on even gedit when you have
no panel at the bottom of screen.
So if you don't want to hide the status bar with the status window anyway, only
way of not hiding it is to change the placement with gnome-im-properties from
Attached to application frames to On the desktop panel. FYI.

Comment 3 Lawrence Lim 2005-09-27 03:24:41 UTC
Bug not submitted upstream.

Comment 4 Akira TAGOH 2006-09-29 05:28:39 UTC
We do not have enough time to do fix this issue. please contact upstream
directly if you really need to get this fix. thanks.


Note You need to log in before you can comment on or make changes to this bug.